Skip to content
Branch: master
Go to file
Code

Latest commit

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 

README.md

rotosketch

rotosketch for motionbank workshop

requires OF 0.8

requires ofxUI (IIRC I might have made something protected public, so if you get a compile error, it's that. I needed to sense if a slider is highlighted)

be sure to set delpoyment target to 6.0 (not 7.0) for proper compiling. IOS + 0.8 OF seems to have issues with deployment target iOS 7, you'll see errors around tr1 / memory in types.h.

About

rotosketch for motionbank workshop

Resources

Releases

No releases published
You can’t perform that action at this time.